Subject: bug#33864: Acknowledgement (27.0.50; Display corruption with "small" font size when something is in the fringe)

From: Alan Third <[email-masked]>
Date: Fri, 28 Dec 2018 21:43:57 +0000

On Thu, Dec 27, 2018 at 11:07:46AM -0600, Dale Sedivec wrote:
> I applied your patch to my master and I can no longer reproduce this
> bug.  I'm now able to run master as my daily driver again.  Thank you
> very much!

I’ve pushed the fix to emacs-26. It should appear on master next time
someone does a merge.

Thank you for reporting this and working out how to reproduce it. I’ve
had some trouble tracking down these drawing issues since they’ve been
so hard to reproduce.
-- 
Alan Third